libnvme(2)

NAME
struct nvme_media_unit_stat_desc - Media Unit Status Descriptor

SYNOPSIS
struct nvme_media_unit_stat_desc {
__le16 muid;
__le16 domainid;
__le16 endgid;
__le16 nvmsetid;
__le16 cap_adj_fctr;
__u8 avl_spare;
__u8 percent_used;
__u8 mucs;
__u8 cio;
};

Members

muid
    Media Unit Identifier

domainid
    Domain Identifier

endgid
    Endurance Group Identifier

nvmsetid
    NVM Set Identifier

cap_adj_fctr
    Capacity Adjustment Factor

avl_spare
    Available Spare

percent_used
    Percentage Used

mucs
    Number of Channels attached to media units

cio Channel Identifiers Offset